=== debian/control ===
Source: ros-indigo-husky-ur5-moveit-config
Section: misc
Priority: extra
Maintainer: Devon Ash <dash@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/husky_ur5_moveit_config
Standards-Version: 3.9.2

Package: ros-indigo-husky-ur5-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-joint-state-publisher, ros-indigo-moveit-planners, ros-indigo-moveit-planners-ompl, ros-indigo-moveit-plugins, ros-indigo-moveit-ros-benchmarks, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-visualization, ros-indigo-moveit-ros-warehouse, ros-indigo-moveit-setup-assistant, ros-indigo-robot-state-publisher, ros-indigo-rviz, ros-indigo-ur-kinematics, ros-indigo-warehouse-ros, ros-indigo-xacro
Description: An automatically generated package with all the configuration and launch files for using the husky_ur5 with the MoveIt Motion Planning Framework
